Recv=1 
Fetch=1
Ads=1
Anon=1
DelRep=0
AllowDelRep=1
Validity=0
ImgWidth=160
ImgHeight=120
Speaker=1
SenderShow=0
ReadRep=0
AllowReadRep=0
Info=1
R-MaxSend=300
R-MaxRecv=304
LogEmail=0
CreaMode=1
R-Roam=3
R-Home=1
R-X-MMBox=0
